You are Here:
Install Updates Gimp Error - see Security & Bug Fixes Section Sticky



Beats Audio

Author (Read 975 times)

0 Members and 1 Guest are viewing this topic.

Beats Audio
« on: August 11, 2015, 03:28:44 PM »
 

OldGuy

  • New to Forums
  • *
  • 17
    Posts
  • Reputation: 7
  • Linux Lite Member

  • CPU: Core i7 620M @ 2.67 GhZ

  • MEMORY: 8Gb

  • VIDEO CARD: Intel HD
If you have an HP laptop with Beats Audio - it takes some tweaking to make it work in Linux.  I finally sat down and Google'd the various fixes and found the simplest.  You need hda-jack-retask which is part of the alsa-tools-gui.  Once loaded, run the program and make the following edits:

codec: IDT 92HD91BXX

under options check "Show unconnected pins"

pin ID: 0x0d, override and choose "Internal speaker"
pin ID: 0x0f, override and choose "Internal speaker"
pin ID: 0x10, override and choose "Internal speaker LFE"


Then click the "Apply now" button and then the "Install boot override" button

That's it.  It works great on my DV6-7245us laptop, might work on yours as well...
 


Tags:
 


Install Updates Gimp Error - see Security & Bug Fixes Section Sticky